[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: marche toujours pas ....



Question : Comment as tu essayé d'installer les drivers nvidia ? Avec les
tar.gz du site de nvidia ou avec les paquets debian ?

Cordialement,

André Navoizat

----- Original Message -----
From: "[BTH] - Bob L@t@re" <boblatare@ifrance.com>
To: <debian-user-french@lists.debian.org>
Sent: Sunday, November 24, 2002 5:16 PM
Subject: marche toujours pas ....


> Voila  j'essai tant bien que mal de créer ces foutus drivers nvidia avec
> le noyau 2.4.18-bf2.4
> j'ai essayer avec les sources 2.4.18 ils se font sans probleme sauf que
> il ne peuvent pas s'inserer au noyau 2.4.18-bf2.4 .. alors j'ai essayer
> comme on me l'a proposé avec les headers du 2.4.18-fb2.4 mais il me dit
> k'il faut les sources !! donc j'ai essayé avec les sources en en disant
> qu'il ne s'occupe pas de la version des modules mais ca ne marche pas !!
> donc si kelk'un a réussi à les faire si ils peut me les envoyer par mail
> je l'en remercie paske la j'en ai ras le bol !! ;-)
>
> Merci
>
>
> --
> To UNSUBSCRIBE, email to debian-user-french-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
>



Reply to: